## NAME

i.in.spotvgt - Import of SPOT VGT NDVI file into a raster map

## KEYWORDS

raster, imagery, import

## SYNOPSIS

i.in.spotvgt
i.in.spotvgt help
i.in.spotvgt [-a] file=string [rast=string] [--overwrite]

### Flags:

-a
  also import quality map (SM status map layer) and filter NDVI map
--overwrite
  Force overwrite of output files

### Parameters:

file=string
  existing SPOT VGT NDVI HDF file (0001_NDV.HDF)
rast=string
  name for new raster map

## DESCRIPTION

i.in.spotvgt imports SPOT Vegetation (1km, global) NDVI data sets. After import the digital numbers (DN) are remapped to VEGETATION NDVI values and the NDVI color table is applied. The imported DN map is removed after remapping.

Apparently missing raster cells due to bad pixel quality are reconstructed by the SPOT operating team in the NDVI file. The differences between the filtered (-a flag) and raw NDVI map should be compared.

## NOTES

### Export of entire world SPOT VGT maps

When working with SPOT VGT with entire world extent, it is recommended to zoom to w=180W and e=180E instead of using the map extent for map export. These entire world SPOT VGT data are exceeding -180.0 degree which can lead to unhelpful large East-West coordinates in the exported file. It is also recommended to then use an export command which respects the user settings. Example:

    # import:
    i.in.spotvgt 0001_NDV.HDF

    # export:
    g.region w=180W e=180E n=75:00:16.071429N s=56:00:16.069919S res=0:00:32.142857 -p
    r.out.tiff -t 0001_NDV out=spotndvi

## SEE ALSO

r.in.gdal

## REFERENCES

SPOT Vegetation (1km, global) NDVI data set server
SPOT Vegetation FAQ
SPOT Vegetation Status Map (SM) - Quality map

## AUTHOR

Markus Neteler

Last changed: $Date: 2006/01/31 16:23:49 $

Main index - imagery index - Full index